Bug 1473037 - [abrt] vino: vino-server killed by signal 11
[abrt] vino: vino-server killed by signal 11
Status: CLOSED DUPLICATE of bug 1463851
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ad4d71184c8542657a94b121ba9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 18:41 EDT by Ben Liblit
Modified: 2018-02-20 07:01 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-20 07:01:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.09 KB, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details
File: cgroup (341 bytes, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details
File: core_backtrace (8.58 KB, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details
File: dso_list (8.55 KB, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details
File: environ (1.50 KB, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details
File: exploitable (122 bytes, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details
File: maps (40.12 KB, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details
File: open_fds (891 bytes, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details
File: var_log_messages (1.13 KB, text/plain)
2017-07-19 18:41 EDT, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2017-07-19 18:41:24 EDT
Version-Release number of selected component:
vino-3.22.0-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/libexec/vino-server
executable:     /usr/libexec/vino-server
journald_cursor: s=b0bdf3c76ff54dc08d7c61ff326096ab;i=9e9cc;b=31d1a0b2810442a28c536da7238f8feb;m=399cd0cb9;t=554b2fd418e47;x=2de3bbe1a0271b28
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            29364

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 XQueryExtension at QuExt.c:43
 #2 get_xinput_base at XTest.c:79
 #3 find_display at XTest.c:83
 #4 XTestQueryExtension at XTest.c:101
 #5 vino_input_init at server/vino-input.c:761
 #6 name_acquired at server/vino-main.c:152
 #7 do_call at gdbusnameowning.c:215
 #8 request_name_cb at gdbusnameowning.c:327
 #9 g_task_return_now at gtask.c:1145

Potential duplicate: bug 1234602
Comment 1 Ben Liblit 2017-07-19 18:41:29 EDT
Created attachment 1301449 [details]
File: backtrace
Comment 2 Ben Liblit 2017-07-19 18:41:30 EDT
Created attachment 1301450 [details]
File: cgroup
Comment 3 Ben Liblit 2017-07-19 18:41:31 EDT
Created attachment 1301451 [details]
File: core_backtrace
Comment 4 Ben Liblit 2017-07-19 18:41:33 EDT
Created attachment 1301452 [details]
File: cpuinfo
Comment 5 Ben Liblit 2017-07-19 18:41:34 EDT
Created attachment 1301453 [details]
File: dso_list
Comment 6 Ben Liblit 2017-07-19 18:41:35 EDT
Created attachment 1301454 [details]
File: environ
Comment 7 Ben Liblit 2017-07-19 18:41:36 EDT
Created attachment 1301455 [details]
File: exploitable
Comment 8 Ben Liblit 2017-07-19 18:41:37 EDT
Created attachment 1301456 [details]
File: limits
Comment 9 Ben Liblit 2017-07-19 18:41:39 EDT
Created attachment 1301457 [details]
File: maps
Comment 10 Ben Liblit 2017-07-19 18:41:40 EDT
Created attachment 1301458 [details]
File: open_fds
Comment 11 Ben Liblit 2017-07-19 18:41:41 EDT
Created attachment 1301459 [details]
File: proc_pid_status
Comment 12 Ben Liblit 2017-07-19 18:41:43 EDT
Created attachment 1301460 [details]
File: var_log_messages
Comment 13 Alistair Thompson 2017-08-01 12:16:49 EDT
Similar problem has been detected:

During system start

reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/libexec/vino-server
executable:     /usr/libexec/vino-server
journald_cursor: s=f20d74ca65a34c8ba4322040b95974c6;i=d46a;b=87838d62bde245cb8bb4fcc5a5522d04;m=4ce125a;t=555b3357a0b0c;x=8eab1923a189e7c2
kernel:         4.11.11-300.fc26.x86_64
package:        vino-3.22.0-2.fc26
reason:         vino-server killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Paul Finnigan 2017-11-06 14:36:17 EST
Similar problem has been detected:

When I booted my system and logged on.

reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/libexec/vino-server
executable:     /usr/libexec/vino-server
journald_cursor: s=eaf56764776e4e92ab602541adc027e4;i=21f36;b=6333fa569b06429a939ac41578754f74;m=1b7ae20;t=55d5529664150;x=af071794101aa68c
kernel:         4.13.10-200.fc26.x86_64
package:        vino-3.22.0-2.fc26
reason:         vino-server killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Ondrej Holy 2018-02-20 07:01:24 EST

*** This bug has been marked as a duplicate of bug 1463851 ***

Note You need to log in before you can comment on or make changes to this bug.